/* 页面整体框架控制*/
.main .main_left{width:163px;  background-color:#F8FDFF}
.main .main_right{width:773px;}
.main .main_right .layout{width:773px;}

.hui { color:#B2B2B2}

fieldset,img{ margin:0; padding:0;border: 0;} 
address,caption,cite,code,dfn,em,strong,th,var { font-style: normal; } 
input,textarea,button{ border:none; padding:0; margin:0}
ol,ul {list-style: none;} 
caption,th{text-align: left;} 
h1,h2,h3,h4,h5,h6 { font-weight: normal; font-size: 100%; } 
q:before,q:after{ content:”;} 
abbr,acronym {border: 0;}
input, textarea, select, button, file {	font-size:12px; vertical-align:middle}
.fontfam{ font-family:Verdana, Arial, Helvetica, sans-serif}
.clear {clear:both; height:0; overflow:hidden; display:block;}
.clearfix:after {clear:both; height:0; overflow:hidden; }
.marb6{ margin-bottom:6px; clear:both}
.marb8{ margin-bottom:8px; clear:both}
.marb10{ margin-bottom:10px; clear:both}
.marb20{ margin-bottom:20px; clear:both}
.marb20t{ margin-top:20px; clear:both}
.centertxt { text-align:center;}

.area{ clear:both;overflow:hidden;width:760px;margin:0 auto; background:#FFFFFF; border:1px #C8E5ED solid; background:url(/images/login/other/mainbg.jpg) bottom no-repeat;}

.top_left{ float:left; width:340px;}
.top_right{ float:right; width:420px;}

a{color:#000;text-decoration:none;}
a:hover{color:#c00;text-decoration:underline;}

.reg .body .wd { width:305px; margin:0 auto; color:#054873; line-height:21px; padding:10px 0;}
.reg .body .dlwd { background:url(/images/login/other/dlbg.gif) no-repeat; width:302px; height:152px; margin:0 auto;}
.reg .body p{ color:#333333 ; line-height:30px; font-size:14px; }
.reg .body p a:link{ color:#01538B; text-decoration:none;}
.reg .body p a:visited{ color:#01538B; text-decoration:none;}


.reg .body .rtwd { width:405px; margin:0 auto; color:#054873; line-height:21px; padding:10px 0;}
.reg .body .rtdlwd { width:405px; margin:0 auto;}


.rtbg { background:url(/images/login/other/rtbg.jpg) no-repeat right center;}

.sub1 { background:url(/images/login/other/sub1.gif) no-repeat; width:146px; height:32px; line-height:32px; font-size:14px; font-weight:bold; color:#00446B; cursor:pointer}
.sub2 { background:url(/images/login/other/sub2.gif) no-repeat; width:146px; height:32px; line-height:32px; font-size:14px; font-weight:bold; color:#A34104; cursor:pointer}

.dlwd .login { width:270px; padding-top:15px; _padding-top:22px; }
.dlwd .login ul li { height:40px; line-height:40px; margin-left:40px}
.login input { border:1px #84A0B5 solid; height:19px; line-height:19px}
.input_width { width:140px}
.input_yanzheng { width:60px}

.rtdlwd .login { width:405px; padding-top:10px; _padding-top:15px; }
.rtdlwd .login ul li { height:30px; line-height:30px; margin-left:25px}
.rtdlwd .login span { color:#909090}


.mbody { width:760px; margin:0 auto; padding:20px 0}
.mbody .top { background:url(/images/login/other/mtop.jpg) no-repeat; width:740px; height:35px;margin-left: 10px;}
.mbody .m1 { margin-top:20px; width:700px; margin-left:50px; font-size:14px;}
.mbody .m1 select { color:#000000}
.mbody .m1 dt { width:150px; float:left}
.mbody .m1 dd { float:left;}
.mbody .m1 dd select { font-size:14px;}
.mbody .m1 .biaoge { width:480px;}
.mbody .m1 .biaoge ul li{ width:240px; float:left; height:30px; line-height:30px}
.mbody .m1 .biaoge ul li a { color:#168FF8; font-size:12px; text-decoration:underline;}
.mbody .bgtop { background:url(/images/login/other/bgtop.jpg) no-repeat; margin-left: 10px; width:720px; height:31px; line-height:27px; padding-left:20px; color:#042C74; font-weight:bold; font-size:14px}


.mbody .ziliao { width:600px; margin:0 auto; padding-top:20px}
.mbody .ziliao ul li{ width:290px; float:left; height:40px; line-height:40px; font-size:14px}
.mbody .ziliao select { font-size:14px;}
.mbody .ziliao ul li a { color:#168FF8; font-size:12px; text-decoration:underline;}
.mbody .ziliao input { border:1px #84A0B5 solid; height:19px; line-height:19px}

.sbody { background:url(/images/login/other/ok.gif) no-repeat left; height:200px; width:400px; margin:0 auto;}
.sbody .font { width:300px; margin-left:70px; font-size:14px; margin-top:80px}
.sbody .font span { color:#F00; font-weight:bold}

/*课程*/
.kecheng { border-top:none; margin-top:10px}
.kecheng .kc { border-right:1px #FDD6AB solid; border-top:1px #FDD6AB solid;  border-bottom:1px #FDD6AB solid;}
.kecheng .kc td { background-color:#FFF; height:25px; border-left:1px #FDD6AB solid; border-top:1px #FDD6AB solid; text-align:center; line-height:1.5; padding:2px 0}
.kecheng .kc .topbg { background-color:#FEF9F5; color:#EC7904; font-weight:bold; border-top:none;}
.kecheng .kc .rt {border-right:1px #FDD6AB solid;}
.kecheng .kc .rit { text-align:left}
.kecheng .kc span { color:#F00}
.kecheng .kc2 { margin-top:10px}
.kecheng .kc2 td { line-height:21px}